Skip to main content
GET
/
v1
/
crm
/
merchants
/
{merchantId}
/
iso-package
Get ISO Package
curl --request GET \
  --url https://api.example.com/v1/crm/merchants/{merchantId}/iso-package \
  --header 'Authorization: Bearer <token>'
{
  "merchantClientId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "pricingPackageId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}

Authorizations

Authorization
string
header
required

Enter token in following format: Bearer

Path Parameters

merchantId
string
required

Response

The ISO package for the merchant.

merchantClientId
string<uuid>
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
pricingPackageId
string<uuid>
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$